.productWrapper {
	background: rgba(0,0,0,.1);
	border: none;
	text-align: center;
	cursor: pointer;
}
.productWrapper:hover {
	box-shadow: 0 0 10px 0 rgba(0,0,0,.7);
	-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.7);
	-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.7);
}
.productWrapper a h4:hover {
	color: #FFF;
}